html {
    width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	background-color: #5aaccd;
	background-attachment: scroll;
	background-image: url(Layout/Body.jpg);
	background-repeat: repeat-x;
	background-position: center 84px;
}
form{
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	display: block;
}
#ContainerBorder{
	/*display: table;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 100%;
	min-height:100%;
	position:relative;
	z-index:10;
	overflow: hidden;
	background-attachment: scroll;
	background-image: url(Layout/ContainerBorder.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#ContainerShadow{
	width: 984px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	z-index:11;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	background-color: #274556;
	clear: left;
	float: left;
}
#ContainerShadowBottom{
	width: 984px;
	display: block;
	z-index:11;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	clear: left;
	float: left;
	background-attachment: scroll;
	background-image: url(Layout/ShadowBottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	height: 6px;
}
#Container{
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	display: table;
	z-index:11;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#TopHeader {
	width: 984px;
	margin: 0px;
	display: block;
	float: left;
	clear: left;
	height: 84px;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(Layout/TopHeader.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#MenuGlavni {
	padding: 0px;
	width: 984px;
	display: block;
	float: left;
	text-align: left;
	clear: left;
	margin: 0px;
	height: 40px;
	background-attachment: scroll;
	background-image: url(Menu/MenuGlavni.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#MenuStudij {
	padding: 0px;
	width: 984px;
	display: block;
	float: left;
	text-align: left;
	clear: left;
	background-attachment: scroll;
	background-image: url(Menu/MenuStudenti.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 80px;
}
#MenuLeft {
	padding: 0px;
	display: block;
	text-align: left;
	background-color: #FFFFFF;
	clear: left;
	float: left;
	width: 274px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border: 1px solid #DFDFDF;
}
#MenuBottom {
	padding: 0px;
	width: 984px;
	display: block;
	text-align: left;
	margin: 0px;
	clear: left;
	float: left;
	background-attachment: scroll;
	background-image: url(Layout/MenuBottomBack.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#Header {
	height: 310px;
	width: 996px;
	display: block;
	float: left;
	clear: left;
	overflow: hidden;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-image: url(Layout/Header.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.HeaderAnimacija{
	background-color: #FFFFFF;
	display: block;
	padding: 12px;
	clear: left;
	float: left;
	height: 264px;
	width: 960px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.HeaderAnimacija img.KatSlika{
	width:960px;
	font-weight: bold;
	z-index: 100;
	height: 264px;
	display:block;
	padding: 0px;
	margin: 0px;
	clear: left;
	float: left;
}
#Header img {
	margin: 0px;
	padding: 0px;
}
#Header object {
	margin: 0px;
	padding: 0px;
}
.HeaderLogo{
	height: 84px;
	width: 470px;
	display: block;
	float: left;
	padding: 0px;
	overflow: hidden;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
#LeftCol {
	width: 288px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 12px;
	margin: 0px;
	overflow: hidden;
}
#RightCol {
	width: 288px;
	display: block;
	float: left;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 12px;
	margin: 0px;
	overflow: hidden;
}
#Sadrzaj {
	display: block;
	margin: 0px;
	clear: left;
	float: left;
	width: 984px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(Layout/SadrzajLeft.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#Content {
	width: 658px;
	color: #000000;
	display: block;
	clear: none;
	float: left;
	padding: 12px;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d8d8d8;
	border-left-color: #d8d8d8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#FooterBottom {
	display: table;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 205px;
	background-attachment: scroll;
	background-image: url(Layout/Footerback.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.KategorijeLinkovi{
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
	font-weight: bold;
	letter-spacing: 0px;
	text-align: left;
	padding-top: 11px;
	padding-right: 12px;
	padding-bottom: 11px;
	padding-left: 7px;
	width: 331px;
	/*width: 473px;*/
	margin: 0px;
	clear: left;
	height: 14px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}
.KategorijeLinkovi span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-attachment: scroll;
	background-image: url(Icons/Strelice/7pxPlava.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-right: 2px;
}
.KategorijeLinkovi h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	letter-spacing: 0px;
	z-index: 100;
	display: inline;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.KategorijeLinkovi p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	letter-spacing: 0px;
	z-index: 110;
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	display: inline;
}
.KategorijeLinkovi a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	letter-spacing: 0px;
	z-index: 110;
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
}
.KategorijeLinkovi a:link, .KategorijeLinkovi a:visited{
	color: #666666;
}
.KategorijeLinkovi a:active, .KategorijeLinkovi a:hover{
	color: #006699;
	text-decoration: none;
	font-weight: normal;
}

#NaslovStranice{
	width:610px;
	text-align: right;
	z-index: 100;
	color: #E4E4E4;
	display:block;
	float: left;
	position: relative;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	margin: 0px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}
#NaslovStranice h1{
	display: block;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: normal;
	color: #333333;
	font-family: 'NimbusSanTConWeb', Arial, Helvetica, sans-serif;
	font-size: 25px;
	width: auto;
	text-transform: uppercase;
	font-style: normal;
	line-height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
